libgpg-error

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description Support library for libgcrypt
Version 1.39-1 [core]

No issues